#milieu {
	padding-top:0;
}

.titresec {
	background-color:#F4F4F4;
	padding:4px;
	font-size:1.5em;
	text-transform:uppercase;
}

.section {
	font-size:1em;
	border:1px none #999999;
	margin-bottom:1em;
	width:99%;
}

.txtsec {
	font-size:inherit;
	text-align:justify;
	padding-top:4px;
	padding-bottom:8px;
	padding-left:4px;

}


.signature {
	font-size:1em;
	text-align:right;
	color:#AB1B1B;
	font-weight:bold;
	background-color:#F4F4F4;
	padding:4px;
}

.legende {
	font-size:0.9em;
	font-style:italic;

}

.datesec {
	font-weight:bold;
	background-color:#F4F4F4;
	font-size:1em;
	padding:4px;
	width:100%;
}

UL {
	list-style-type:square;
}

LI {
	margin-bottom:4px;
}

.sepsec {
	font-size:1px;
	height:4px;
	border-width:1px 0px 0px 0px;
	border-style:dotted;
	border-color:#cacaca;
}

.entetearch {
	font-size:1em;
	font-weight:bold;
	background-color:#405169;
	padding:4px;
	color:#F8F8F8;
}

.archive {
	font-size:1em;
	margin:2px;
	margin-left:4px;
}

.ttrarch {
	width:88%;
}

.datearch {
	width:12%;
	text-align:right;

}

	
.highlight {
	background-color:#666666;
	color:#F4F4F4;
	font-weight:normal;
}
